/*Definições gerais*/
    html{
        scroll-behavior: smooth;
        scroll-padding: 135px;
    }
   *{
        margin: 0px;
        padding: 0px;
        font-family: Arial, Helvetica, sans-serif;
    }
    a{
        color: #0b3a11;
        text-decoration: none;
    }
    a:visited{
        color: #0b3a11;
    }
    li{
        list-style: none;
    }
    body{
        background-image: url("../img/Lavoura_02.jpg");
        background-repeat: no-repeat;
        background-size: contain;
        min-width: 950px;
        margin: 0px;
        backdrop-filter: sepia(.25);
        color: #0b3a11;
        overflow-x: hidden;
    }
    img{
        margin: 0px;
        border: 0px;
        padding: 0px;
    }
    .Logo-V1_LinkAssessoria{
        width: 200px;
        height: auto;
    }
    button{
        box-shadow: none;
        border: none;
    }
    .icon{
        color: white;
        transition: 200ms;
    }
    .icon:hover{
        color: #c6e6ab;
        cursor: pointer;
    }
/*/Definições gerais*/
/*Menu fixo*/

/*/Menu fixo*/
/*Cabeçalho*/
    #header_cabecalho{
        background-color: #8fbbafde;
        width: calc(100% - 20);
        height: min-content;
        max-height: 450px;
        position: sticky;
        top: 0%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        color: rgb(20, 20, 20);
        backdrop-filter: blur(2px);
        box-shadow: 0px 0px 5px rgb(0, 0, 0, .5);
        z-index: 1;
    }
        #div_logo-cabecalho{
            width: 100%;
            height: 100%;
            display: flex;
            align-content: center;
            justify-content: center;
        }
        #div_logo-cabecalhoPrincipal{
            display: none;
            margin-right: 10px;
            margin-bottom: 10px;
        }
        #nav_cabecalho{
            width: 100%;
            height: auto;
            display: flex;
            align-self: end;
            color: #333333;
        }
        #iCx_NavBotoes{
            width: 100%;
            align-content: center;
        }
        .Lista_Menus{
            display: flex;
            flex-direction: row;
            justify-content: space-around; 
        }
            .Lista_Menus a{
                width: 100%;
                height: 15pt;    
                margin-top: 10px;
                padding: 7px;
                border-top: 1px solid black;
                text-align: center;
                font-weight: 700;
                /*box-shadow: 0px 0px 2px rgb(0, 0, 0, .5);*/
                cursor: pointer;
                user-select: none;
                transition: 200ms;
            }
            .Lista_Menus li:hover{
                background-color: #ffffffaa;
            }
        #Cx_Cotacoes{
            background-color:#ffffff5d;
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
            display: flex;
            width: calc(100% - 6px);
            height: 20px;
            padding: 3px;
            color: #333333b4;
            font-weight: bolder;
            text-align: center;
            justify-content: center;
        }
            .ItensCotacao{
                color: #006735;
                opacity: 0%;
                position: absolute;
                width: max-content;
                animation-name: Deslizante;
                animation-duration: var(--AnimationTime);
                animation-iteration-count: infinite;
                animation-timing-function: linear;
            }
            #ItemCotacao_1{
                animation-delay: calc(var(--AnimationDelay) * 0);
            }
            #ItemCotacao_2{
                animation-delay: calc(var(--AnimationDelay) * 1);
            }
            #ItemCotacao_3{
                animation-delay: calc(var(--AnimationDelay) * 2);
            }
/*/Cabeçalho*/
/*Animações*/
:root{
    --AnimationTime: 20s;
    --AnimationDelay: calc(var(--AnimationTime) / 3);
}
@keyframes Deslizante{
    0%  {
        opacity: 100%;
        right: -25%;
    }
    100%{
        opacity: 100%;
        right: 100%;
    }
}
/*/Animações*/
#Clear_01{
    width: 100%;
    height:410px;
}
/*Principal*/
main{
    background-color:#d6f8b8;
    width: 100%;
    height: auto;
    border-radius: 5px;
}
    .Section{
        height: auto;
        background-color: white;
        border-radius: 5px 5px 0px 0px;
        padding: 10px 0px;
        align-content: center;
        text-align: center;
        box-shadow: 0px 0px 25px rgb(0, 0, 0, .5);
        filter: drop-shadow(0px 5px 25px rgb(0, 0, 0, .5));
    }
    .Section h1{
        font-size: 30pt;
        margin: 10px 0px;
    }
    .Section h2{
        font-size: 20pt;
        margin: 10px 0px;
    }
    .ImagemFundo{
        width: 100%;
        height: auto;
    }
    .MenuSobreporImagem{
        position: absolute;
        top: 5%;
        left: calc(50% - 250px);

        width: 500px;
        height: 200px;
        
        background-color: #8fbbafde;
        backdrop-filter: blur(2px);
        
        padding: 10px;
        border: 2px solid #166534;
        border-radius: 20px;
    }
    #SectionSobre{
        width: 100%;
    }
    #Cx_Contato{
        background-color: #ffffffbb;
        width: 100%;
        height: auto;
        min-width: 790px;
        right: calc(50% - 50% + 10px);
        border-radius: 5px;
        transition: 200ms;
    }
    .Cx_Colaborador{
        display: flex;
        width: 100%;
        align-items: center;
    }
        .Foto_Perfil{
            background-color: rgb(255, 255, 255);
            width: 1000px;
            height: 100px;
        }
        .Div_CxTextoContato{
            width: 100%;
            height: 150px;
            display: flex;
            flex-direction: column;
            margin: 3px;
            border: 1px solid rgba(0, 0, 0, 0.171);
            border-radius: 5px;
            padding: 5px;
            text-align: justify;
        }
            .Contato{
                width: 100%;
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: space-around;
            }
        #Cx_Colaborador_02 h1{
            text-align: right;
        }
    #Cx_Principio{
        background-color: #d6f8b8;
        background: linear-gradient(90deg, rgba(255,255,255,1) 0%, #d6f8b8b2 10%, #d6f8b8b2 90%, rgba(255,255,255,1) 100%);
        width: calc(100% - 20px);
        height: 200px;
        display: flex;
        /*border-radius: 100px 0px 100px 0px;*/
        margin: 20px 10px;
        /*box-shadow: 0px 0px 3px rgb(0, 0, 0, .5);*/
    }
    .IconePrincipio{
        background-color: #80cf76;
        width: 100px;
        height: 100px;
        display: block;
        border-radius: 50%;
        align-content: center;
        text-align: center;
        box-shadow: 2px 1px 5px rgb(0, 0, 0, .5);
        font-size: large;
        font-weight: bold;
    }
        .IconePrincipio p{
            width: 50px;
            text-align: justify;
        }
        .Principio{
            width: 100%;
            margin: 0px 10px;
            justify-items: center;
            align-content: center;
            text-align: center;
        }
        .Principio p {
            margin-top: 25px;
        }
    /* #SecaoProjetoTecnicos{
        height: 2000px;
    } */
    #div_ProjetosTecnicos{
        display: flex;
        justify-content: space-around;
    }
    .ProjetosTecnicos{
        background-color: #dbfcd6;
        margin: 10px;
        border-radius: 30px 0px 10px 0px;
        padding: 10px;
    }
    #Menu_BancosParceiros{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .Banco{
        --TamanhoXSicredi: 20px;

        padding-top: var(--TamanhoXSicredi / 2);
        padding-bottom: var(--TamanhoXSicredi / 2);
        padding-right: var(--TamanhoXSicredi);
        padding-left: var(--TamanhoXSicredi);

        margin-top: var(--TamanhoXSicredi / 2);
        margin-bottom: var(--TamanhoXSicredi / 2);
        margin-left: var(--TamanhoXSicredi);
        margin-right: var(--TamanhoXSicredi);

        align-items: center;

        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        overflow-x: hidden;
    }
        .LogoTipo{
            width: 200px;
            height: auto;
            
        }
        #img_Caixa{
            width: 125px;
        }
        #img_Sicoob{
            width: 125px;
        }
    
/*/Principal*/
/*Rodapé*/
footer{
    background-color:#000000;
    height: 300px;
    width: calc(100% - 10px);    
}
    #div_infos{
        background-color: #1f1f1fdb;
        width: 100%;
        height: 300px;
        position: absolute;
        clip-path: polygon(0 0, 45% 0, 60% 100%, 0% 100%);
        color: white;
        text-align: left;
        align-items: center;
        z-index: 1;
    }
    #endereco{
        width: 50%;
        padding: 15px 0px;
        text-align: center;
    }
    #Cx_GoogleMaps{
        width: 100%;
        height: min-content;
        align-content: center;
    }
        #Maps{
            width: 100%;
            height: 300px;
            border-radius: 5px;
            box-shadow: 0px 0px 5px rgb(0, 0, 0, .5);
        }
        #Cx_Clima{
            width:97%;
            height: min-content;
            box-shadow: 0px 0px 5px rgb(0, 0, 0, .5);
        }
    #Cx_RedesSociais{
        width: 50%;
        height: 75%;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        font-size: 25pt;
    }
    .LinkIcones{
        text-decoration: none !important;
    }
/*/Rodapé*/
